<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="717c91216f1fbbb64d48de701e0bd071">
  <dict>
    <!--2023-01-31 11:43:47.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
